/* mobile first! */

@font-face {
	font-family:"SourceSansPro";
	font-display: swap; 
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/SourceSansPro-Regular.otf") format("opentype");
}
@font-face {
	font-family:"SourceSansPro";
	font-display: swap; 
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/SourceSansPro-Bold.otf") format("opentype");
}

body, html {
	color: #0a4760;
	background: #ffffff;
	font-size: 12px;
	font-family: "SourceSansPro", sans-serif;
}
#desktop-logo {
	padding:1rem 0;
}
a.logolink:hover {
	background:none !important;
}
.title-bar, .top-bar, .top-bar ul {
	background:none;
}
.top-bar {
	padding:.5rem 0;
}
.top-bar a {
	text-transform:uppercase;
}
.top-bar, .title-bar, .top-bar a, .title-bar a {
	color: #ffffff;
}
.top-bar a:hover, .title-bar a:hover {
	color: #ffffff;
	background-color: #15405c;
}
.dropdown .is-dropdown-submenu {
	min-width: 300px;
	background-color: #15405c;
	border: none;
}
.dropdown .is-dropdown-submenu a:hover {
	background-color: #2a81b8;
}
li.is-dropdown-submenu-parent.opens-right.is-active a {
	color: #ffffff;
	background: #2a81b8;
}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
	display:none;
}
.top-bar .is-dropdown-submenu-parent > a:after {
 	border-color: transparent #ffffff transparent !important; 
}
#mainNavigationList > li:last-of-type > a {
    color: #ff9c21;
    font-weight: 700;
}
.drilldown a, .drilldown .is-drilldown-submenu {
	background: #2a81b8;

}
.drilldown .is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent #ffffff;
}
.drilldown .js-drilldown-back > a::before {
    border-color: transparent #ffffff transparent transparent;
}
.menu .is-active > a, .menu .active > a, .dropdown.menu > li.is-active > a {
	color:#ffffff;
	background:#15405c;
}
.menu-icon::after {
	background:#ffffff;
	-webkit-box-shadow:0 7px 0 #ffffff, 0 14px 0 #ffffff;
	box-shadow:0 7px 0 #ffffff, 0 14px 0 #ffffff;
}
.menu-icon:hover::after {
	background:#ffffff;
	-webkit-box-shadow:0 7px 0 #ffffff,0 14px 0 #ffffff;
	box-shadow:0 7px 0 #ffffff,0 14px 0 #ffffff
}

.orbit {
	border-top:1px solid #ffffff;
}

.orbit-figure img {
	width: 100%;
	max-width: 100%;
	margin: 0;
}

.caption-headline {
	text-transform:uppercase;
	font-weight:bold;
	text-align: right;
}
.caption-headline br {
	display:none;
}
.caption-subline {
	text-transform:uppercase;
	text-align: right;
}

img {
	max-width: 100%;
	height: auto;
}

.pageheader h1, .pageheader h2, 
.chapterheader h2, .chapterheader .h1, .chapterheader h3 {
	margin-top:0;
	margin-bottom:0;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: "SourceSansPro", sans-serif;
	text-transform:uppercase;
}
h1, .h1 {
	font-size:1.5rem;
	line-height:2.2rem;
	margin-top:2.5rem;
	margin-bottom:1.2rem;
	font-weight: bold;
}
h2, .h2 {
	font-size:1.2rem;
	line-height:1.6rem;
	margin-top:2.5rem;
	margin-bottom:1rem;
	text-transform:uppercase;
	font-weight: bold;
}
h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-size:1rem;
	line-height:1.4rem;
	margin-top:1rem;
	margin-bottom:1rem;
	font-weight: bold;
}
p, ol, ul {
	line-height:1.4rem;
}
a {
	color: #d38019;
	text-decoration: none;
}
a:focus, a:hover, ul.breadcrumbs li a:hover {
	color: #bf8900;
	text-decoration: none;
}
ul.breadcrumbs {
	margin-bottom:2rem;
}
ul.breadcrumbs li {
	text-transform: none;
}
ul.breadcrumbs li a {
	color:#d38019;
}
ul.breadcrumbs li:not(:last-child)::after {
	color: #d38019;
}
.langselectdiv {
	background-color: #2a81b8;
	background-image: -webkit-linear-gradient(180deg, #0a4760 60%, #2a81b8 40%);
}
.langselectdiv .menu a {
	padding: 0.3rem 1rem 0.3rem 0;
}
.langselectdiv .top-bar {
	padding: 0;
}
.button {
	color: #ffffff;
	background-color: #0a4760;
	text-decoration: none;
	/*
	margin-top: 1.5rem;
	padding:.3rem;
	*/
	text-transform:uppercase;
}
.button:hover {
	background-color: #072d3d;
}
.button.secondary {
	background: #999999;
	border: none;
	padding-left: 1rem;
	padding-right: 1rem;
}
.button.secondary:hover {
	background-color: #7b7b7b;
}

.button.orange-button {
	color:#ffffff;
	background-color:#ff9c21;
}
.button.red-button {
	color:#ffffff;
	background-color:#b91332;
}
.button.blue-button {
	color:#ffffff;
	background-color:#0a4760;
}

.whitebg {
	background: #ffffff;
}
.bluebg {
	color:#ffffff;
	background-color:#2a81b8;
}
.lightbluebg {
	background-color:#c1e0f4;
}
.darkbluebg {
	color:#ffffff;
	background-color:#0b4761;
}
.halfdividedbg.lightblue-darkblue .cell:nth-of-type(1) {
	background-color:#c1e0f4;
}
.halfdividedbg.lightblue-darkblue .cell:nth-of-type(2) {
	color:#ffffff;
	background-color:#0b4761;
}
.whitebg, .bluebg, .lightbluebg, .darkbluebg, .halfdividedbg {
	padding:1rem 0;
}
header .bluebg {
	padding:0;
}
.toppaddingonly {
	padding-bottom:0 !important;
}
.threecolorboxes .cell {
	padding:2rem;
}
.threecolorboxes .cell:first-of-type {
	background-color:#c1e0f4;
}
.threecolorboxes .cell:nth-of-type(2) {
	background-color:#0a4760;
	color:#ffffff;
}
.threecolorboxes .cell:nth-of-type(3) {
	background-color:#ff9c21;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #bcbcbc;
	opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #bcbcbc;
}
::-ms-input-placeholder { /* Microsoft Edge */
	color: #bcbcbc;
}

[type="checkbox"], [type="file"], [type="radio"] {
	margin: .5rem 0;
}

form {
	max-width: 800px;
}
.kontaktformular input, .kontaktformular textarea  {
	margin: 0!important;
}

span.special:before {
	content:'@';
}
span.extra:before {
	content:'.';
}

.back-to-top {
	font-size: 1.2rem;
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	padding: 1rem;
}

footer {
	color:#999999;
	background-color:#3c3c3b;
	border-top:3px solid #0a4760;
	padding-bottom:1rem;
}

footer a, footer a:hover {
	color:#d3d3d3;
}

.footer-brand span {
	text-transform:uppercase;
	font-size:1.5rem;
	font-weight: bold;
}

#cookiepopup { 
	z-index:1000;
	width:100%; 
	position:fixed; 
	bottom:0; 
	color:#ffffff; 
	background-color:rgba(0,0,0,.85); 
}
#cookiepopup form {
	max-width: inherit;
}
#cookiepopup h1, #cookiepopup .h1, #cookiepopup h2, #cookiepopup .h2, #cookiepopup h3, #cookiepopup .h3, #cookiepopup h4, #cookiepopup .h4, #cookiepopup h5, #cookiepopup .h5, #cookiepopup h6, #cookiepopup .h6 {
	color:#ffffff;
}
#cookiepopup p {
	margin:5px 0;
}
#cookiepopup .button {
	margin-right:10px;
	margin-top:10px;
}
#cookiepopup label {
	color:#ffffff;
}

pre {
	color:#ffffff;
	background-color:#000000;
	padding:10px;
}

.artist-image {
	border:1px solid #3b3b3b;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	transition: filter .5s;
	-webkit-transition: filter .5s;
	-moz-transition: filter .5s;
	-ms-transition: filter .5s;
	-o-transition: filter .5s;
}
.artist-image:hover {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	transition: filter .5s;
	-webkit-transition: filter .5s;
	-moz-transition: filter .5s;
	-ms-transition: filter .5s;
	-o-transition: filter .5s;
	cursor: pointer;
}
.tooltip {
	background:#2a81b8;
	color:#ffffff;
	text-align:center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.tooltip.bottom::before {
	border-color: transparent transparent #2a81b8;
}

/* Social Icons */
#c16 .ce-row {
	display: flex;
}
#c16 .ce-column {
	margin-right: 5px;
}
#c60 .ce-row {
	display: flex;
}
#c60 .ce-column {
	margin-right: 5px;
}

/* Newsletteranmeldung */
.powermail_form_1 .powermail_fieldset {
	display: flex;
} 
.powermail_form_1 .powermail_fieldset_1  .powermail_fieldwrap_e_mail {
	width: 100%;
}

/* Accordion */
.accordion-title {
	font-size: 1.2rem;
	font-weight: 700;
    color: #0a4760;
}
.accordion-title:hover, .accordion-title:active, .accordion-title:focus {
    color: #0a4760;
}
.accordion-content h2 {
	font-weight: 700;
}
.accordion-content h2:first-of-type {
	margin-top: 0;
}
.accordion-content .grid-x .cell:first-of-type {
	padding-left: 0;
}
.accordion-content .grid-x .cell:last-of-type {
	padding-right: 0;
}

/* //////////////////NEWS////////////////// */
.news a {
	color: inherit;
}
.news-list-view {
	padding: 3.5rem 0;
	font-size: 1.2rem;
}
.news .article {
	margin: 0;
	padding-bottom: 0;
}
.news .article:first-child .grid-container {
	border-top: 1px solid #999;
}
.news .article .grid-container {
	border-bottom: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
}
.news .article .grid-x {
	align-items: center;
}
.news .article h1 {
    margin-top: 0;
}
.news .article h2 {
    margin: 0;
}
.news-datum {
	font-size: 1.2rem;
	font-weight: bold;
	color: #2A81B8;
}
.news-img-wrap {
	width: 100%!important;
	margin: 0!important;
	float: none!important;
	display: flex;
	flex-wrap: wrap;
}
.news-img-wrap::after {
    display: block;
    content: "";
    clear: both;
}
.mediaelement-image {
    margin: 0 10px 10px 0;
	max-width: 310px;
}
.mediaelement-image img {
    width: 100%!important;
}
.news-backlink-wrap {
    margin-top: 100px;
}
/*////////////////////////////////////////////////////////////////////////////////////*/

/* //////////////////Gallerie////////////////// */
.fs-media-gallery {
	text-align: center;
}

.thumb {
	margin: 5px;
}

.album .cell {
    padding: .3rem;
}

.pagination ul {
	margin: 0 auto;
}

.pagination .active {
	font-weight: 900;
}

.rahmen {
    height: 100%;
    display: flex;
    align-items: center;
	background-color:#f0f0f0;
}
/*////////////////////////////////////////////////////////////////////////////////////*/

.ce-gallery + .ce-bodytext {
    font-size: .7rem;
}

.cell.small-order-2 {
    text-align: left;
}

.vimeoVideo .videoWrapper + figcaption {
    font-size: .7rem;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
	* {
		/* auto break for long words */
		overflow-wrap: break-word;
		word-wrap: break-word;
		-ms-word-break: break-all;
		word-break: break-word;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}
	.frame-center-small {
		text-align:center !important;
	}
	#cookiepopup {
		padding-top:1rem;
	}
	#c17 .text-right, #c57 .text-right {
		text-align: center;
	}
	.small-left {
		text-align: left;
	}
	
	.kontaktformular .grid-padding-x .cell {
		padding-left: 0;
	}
	
	.accordion-content .cell {
		padding-left: 0;
		padding-right: 0;
	}
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	#desktop-logo .logolink img {
		width: 150px;
		height: 64px;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
	html, body {
		font-size:14px;
	}
	.orbit {
		border-top:3px solid #ffffff;
	}
	h1, .h1 {
		font-size:1.5rem;
		line-height:2.2rem;
		margin-top:2.5rem;
		margin-bottom:1.2rem;
	}
	h2, .h2 {
		font-size:1.2rem;
		line-height:1.6rem;
		margin-top:2.5rem;
		margin-bottom:1rem;
	}
	h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
		font-size:1rem;
		line-height:1.4rem;
		margin-top:1rem;
		margin-bottom:1rem;
	}
	.orbit-caption {
		right: 0;
		top:20%;
		text-align: left;
		left: auto;
		background:none;
		padding:0;
	}
	.orbit-caption .cell {
		padding:1.5rem;
		background-color: rgba(10, 10, 10, 0.5);
		color: #fefefe;
	}
	.caption-headline {
		font-size:2rem;
		line-height:2.2rem;
	}
	.caption-headline br {
		display: block;
	}
	.whitebg, .bluebg, .lightbluebg, .darkbluebg, .halfdividedbg {
		padding:2rem 0;
	}
	.halfdividedbg.lightblue-darkblue {
		background-color: #c1e0f4;
		background-image: -webkit-linear-gradient(180deg, #0b4761 50%, #c1e0f4 50%);
		padding-bottom: 3rem;
	}
	.halfdividedbg.lightblue-darkblue .cell:nth-of-type(2) {
		color:#ffffff;
	}
	footer {
		border-top:5px solid #0a4760;
	}
	.footer-brand span {
		font-size:2rem;
	}
	.chapterheader {
		margin-bottom:2rem;
	}
	#cookiepopup {
		font-size:.8rem;
	}
	
	.kontaktformular .grid-padding-x .cell:first-of-type {
		padding-left: 0;
	}
	.kontaktformular .grid-padding-x .cell:last-of-type {
		padding-right: 0;
	}
    
    .cell.small-order-2 {
        text-align: right;
    }
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 84.9375em) {
	
}

/* Large and up */
@media screen and (min-width: 64em) {
	html, body {
		font-size:18px;
	}
	h1, .h1 {
		font-size:1.5rem;
		line-height:2.2rem;
		margin-top:2.5rem;
		margin-bottom:1.2rem;
    }
    h2, .h2 {
		font-size:1.2rem;
		line-height:1.6rem;
		margin-top:2.5rem;
		margin-bottom:1rem;
    }
    h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
		font-size:1rem;
		line-height:1.4rem;
		margin-top:1rem;
		margin-bottom:1rem;
	}
	.orbit {
		border-top:5px solid #ffffff;
	}
	.orbit-caption .cell {
		padding:2rem;
	}
	.caption-headline {
		font-size:2.4rem;
		line-height:2.8rem;
	}
	.caption-subline {
		font-size:1.1rem;
	}
	.whitebg, .bluebg, .lightbluebg, .darkbluebg, .halfdividedbg {
		padding:2rem 0;
	}
	footer {
		border-top:10px solid #0a4760;
	}
}

/* Larger than large */
@media screen and (min-width: 85em) {
	.threecolorboxes.whitebluebg {
		background-color: #2a81b8;
		background-image: -webkit-linear-gradient(90deg, #2a81b8 80%, #ffffff 20%);
		padding-bottom: 3rem;
	}
	.threecolorboxes .cell:hover {
		z-index:10000;
		-moz-box-shadow: 0 3px 10px 3px rgba(0,0,0,.7);
		-webkit-box-shadow: 0 3px 10px 3px rgba(0,0,0,.7);
		box-shadow: 0 3px 10px 3px rgba(0,0,0,.7);
	}
}